Version 2.71 on IIS 6.0

All about webserver configurations, PHP and databases.

Moderator: Thorsten

Post Reply
dws
Posts: 2
Joined: Thu Nov 03, 2011 5:01 pm

Version 2.71 on IIS 6.0

Post by dws » Thu Nov 03, 2011 5:06 pm

Hello,

My web server is Windows 2003, IIS 6.0. I am currenly running 2.6.14 without problems and was wondering whether I can upgrade to 2.7.x as the requirements list IIs 7.0+ and I have only IIs 6.0

I have ASP.net 2.0 to 3.5 available also.

Do you know if this would work?

Thanks - James S.

jason102178
Posts: 200
Joined: Tue Nov 02, 2010 9:08 am
Location: United States-Ohio
Contact:

Re: Version 2.71 on IIS 6.0

Post by jason102178 » Sat Nov 12, 2011 9:56 pm

The Lead Devloper is on vacation till nov 23 he will respond when he returns.
phpMyFAQ Quality Assurance / Forum Moderator
Amazon.com Wishlist

Thorsten
Posts: 14707
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Version 2.71 on IIS 6.0

Post by Thorsten » Thu Nov 24, 2011 11:47 am

Hi,

IIS 6 should work, but I never tested it.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

dws
Posts: 2
Joined: Thu Nov 03, 2011 5:01 pm

Re: Version 2.71 on IIS 6.0

Post by dws » Fri Dec 02, 2011 9:56 pm

Ok, thanks. I'll check it out.
Bye 8)

Post Reply